Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233890

Summary: nss, nss-tools: unowned directories
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: nssAssignee: Kai Engert (:kaie) (inactive account) <kengert>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: nss-3.11.7-3.fc8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-11 01:02:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Michael Schwendt 2007-03-25 16:58:54 UTC
=> nss - 3.11.5-2.fc7.i386
/usr/lib/nss
/usr/lib/nss/unsupported-tools

=> nss-tools - 3.11.5-2.fc7.i386
/usr/lib/nss
/usr/lib/nss/unsupported-tools

Comment 1 Kai Engert (:kaie) (inactive account) 2007-03-27 09:28:53 UTC
Thanks for your report.

IIUC, you are proposing that we add 
  %dir %{_libdir}/nss
  %dir %{_libdir}/nss/unsupported-tools
to the spec file.
Right?


Comment 2 Michael Schwendt 2007-03-27 10:25:00 UTC
Yes, that would be one way to fix it in the main "nss" package.

Comment 3 Kai Engert (:kaie) (inactive account) 2007-06-11 01:02:09 UTC
fixed